@charset "utf-8";

/* 중간영역 */
#container{overflow:hidden;position:relative;width:100%;min-width:1280px;margin-top:-140px;padding-bottom:50px;}

#contents{float:right;width:1000px;min-height:800px;margin-top:180px;padding-bottom:100px;}

#cont_head{display:flex;align-items:center;justify-content:space-between;position:relative;width:100%;height:50px;margin-bottom:50px;box-sizing:border-box;}
#cont_head h3{font-size:35px;font-weight:600;color:#000;}

#location > ul{overflow:hidden;display:flex;align-items:center;}
#location > ul > li{position:relative;font-size:15px;color:#222;}
#location > ul > li:nth-child(n+2){margin-left:10px;padding-left:18px;}
#location > ul > li:nth-child(n+2)::before{content:'';position:absolute;top:50%;left:0;width:8px;height:1px;background:#9e9e9e;}
#location > ul > li a{display:block;}
#location > ul > li.home a{width:25px;height:25px;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_home.gif) no-repeat 50% 50%;background-size:cover;text-indent:-9999px;}
#location > ul > li.now{font-weight:600;}

#cont_wrap{width:100%;font-size:14px;line-height:1.5;color:#444;}

/* 왼쪽메뉴 */
#sidebar{float:left;width:220px;}
#sidebar h2{width:200px;height:30px;padding:55px 17px 72px 0;margin-bottom:23px;background:url(/imom/nanum/site/builder/skin/main/img/common/bg_sidebar_tit.png) no-repeat;font-weight:700;font-size:25px;line-height:1;color:#fff;text-align:center;letter-spacing:-0.05em;}

#sidemenu{width:200px;margin-bottom:50px;}
#sidemenu > ul > li:nth-child(n+2){border-top:1px solid #e5e5e5;}
#sidemenu > ul > li > a{display:block;height:50px;padding:0 20px 0 25px;font-size:15px;line-height:50px;color:#ff6000;letter-spacing:-0.05em;}
#sidemenu > ul > li.on{border-top:0;background:url(/imom/nanum/site/builder/skin/main/img/common/bg_sidemenu_on.gif) no-repeat;border-bottom:0;}
#sidemenu > ul > li.on > a{color:#fff;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_sidemenu_arr.png) no-repeat 169px 50%;}
#sidemenu > ul > li.on + li{border-top:0;}
#sidemenu > ul > li.on div{padding:20px 25px;border-bottom:1px solid #e5e5e5;}
#sidemenu > ul > li.on div ul li{position:relative;}
#sidemenu > ul > li.on div ul li::before{content:'';position:absolute;top:0;left:3px;width:1px;height:100%;background:#e5e5e5;}
#sidemenu > ul > li.on div ul li:nth-child(n+2){padding-top:10px;}
#sidemenu > ul > li.on div ul li:first-child::before{top:7px;}
#sidemenu > ul > li.on div ul li:last-child::before{height:calc(100% - 7px);top:auto;bottom:7px;}
#sidemenu > ul > li.on div ul li a{position:relative;display:block;padding:0 0 0 20px;font-size:14px;color:#555;}
#sidemenu > ul > li.on div ul li a::after{content:'';position:absolute;top:50%;left:0;width:7px;height:7px;background-color:#fff;border:1px solid #8b8b8b;border-radius:100%;box-sizing:border-box;transform:translateY(-50%);}
#sidemenu > ul > li.on div ul li.on a{color:#ff6000;font-weight:700;}
#sidemenu > ul > li.on div ul li.on a::after{border-color:#ff6000;background-color:#ff6000;}


/********************태블릿********************/
@media all and (max-width:1024px){

#container{min-width:100%;margin-top:0;}

#sidebar{float:none;width:100%;height:50px;background:#224191;}
#sidebar .stit{display:none;}

#sidemenu{width:100%;height:100%;margin-bottom:0;}
#sidemenu > .tit{height:100%;}
#sidemenu > .tit > a{position:relative;display:flex;justify-content:center;align-items:center;height:100%;padding:0 30px;background:url(/imom/nanum/site/builder/skin/main/img/common/bg_smenu.gif) no-repeat;background-size:cover;font-size:17px;font-weight:700;color:#fff;text-align:center;box-sizing:border-box;}
#sidemenu > .tit > a::after{content:'';position:absolute;top:50%;right:30px;width:16px;height:16px;margin-top:-8px;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_smenu_dw.png) no-repeat;background-size:cover;}
#sidemenu > ul{display:none;position:absolute;top:50px;left:0;width:100%;border:0;background:#fff;box-sizing:border-box;z-index:5;}
#sidemenu > ul > li{position:relative;border-top:0 !important;}
#sidemenu > ul > li::after{content:'';position:absolute;bottom:0;width:100%;height:1px;background:#e5e5e5;}
#sidemenu > ul > li a{text-align:center;color:#888;}
#sidemenu > ul > li.on{background:none;}
#sidemenu > ul > li.on a{background:none;color:#ff6000;}
#sidemenu > ul > li.on div{padding:0;border-bottom:0;background:#f9f9f9;}
#sidemenu > ul > li.on div ul{display:flex;flex-wrap:wrap;border-top:1px solid #e5e5e5;}
#sidemenu > ul > li.on div ul li{width:50%;box-sizing:border-box;border-bottom:1px solid #e5e5e5;}
#sidemenu > ul > li.on div ul li:nth-child(odd){border-right:1px solid #e5e5e5;}
#sidemenu > ul > li.on div ul li:nth-child(n+2){padding-top:0;}
#sidemenu > ul > li.on div ul li::before,
#sidemenu > ul > li.on div ul li a::after{display:none;}
#sidemenu > ul > li.on div ul li a{padding:12px 0;font-size:12px;}

/* 중간영역 */
#container{padding:0;background:none;}
#contents{float:none;width:100%;min-height:100vh;margin-top:0;padding:0;box-sizing:border-box;}

/* 컨텐츠상단영역 */
#cont_head{display:none;}

#cont_wrap{padding:20px 20px 80px 20px;box-sizing:border-box;}
	
}

/********************모바일********************/
@media all and (max-width:767px){
	
#location{display:none;}
	
}

/********************웹********************/
@media all and (min-width:1025px) {
	
#sidebar .tit{display:none;}
#sidemenu > ul{display:block !important;}

}
